Boot Camp
beta 1.4

Boot Camp Beta 1.4 expiring soon

Next Story

What you need to know about v1.1.1 software for the iPhone

I tried using Boot Camp on my MacBook once and didn’t like it, but that’s probably because I was running on 512MB of RAM, which barely ran OS X as is. Yeah, anyways, Mac users running Boot Camp beta 1.4 should heed Apple’s warning that the license will expire when Leopard becomes available this month. Boot Camp Beta 1.2 users should also know that the license for the previous build expired yesterday. Just in case you were wondering.

Apple

blog comments powered by Disqus